
date.format = dd/MM/yyyy HH:mm
question.yes = oui
question.no = non

renkanIndex.renkan_exp = Créer un Renkan

renkanIndex.project_list = Liste des projets
renkanIndex.project_title = Titre
renkanIndex.project_creation = Creation
renkanIndex.project_updated = Date màj.
renkanIndex.project_edit = Edition
renkanIndex.project_copy = Copier
renkanIndex.project_delete = Eff.
renkanIndex.project_render = Consult.
renkanIndex.project_edit_link = Editer renkan
renkanIndex.project_copy_link = Copier renkan
renkanIndex.project_delete_link = Eff. renkan
renkanIndex.project_render_link = Consult. renkan
renkanIndex.project_delete_confirm = Voulez-vous effacer le renkan "<%= title %>" ?
renkanIndex.project_filter = Filtre titre

renkanIndex.space_exp = Créer un espace
renkanIndex.renkan_spaces = Espaces Renkan
renkanIndex.renkan_space = Espace Renkan
renkanIndex.space_list = Liste des espaces
renkanIndex.space_name = Nom
renkanIndex.space_title = Titre
renkanIndex.space_creation = Creation
renkanIndex.space_open = Ouvrir
renkanIndex.space_open_link = Ouvrir esp.
renkanIndex.space_proj_count = Nb. proj.

renkanIndex.js.empty_name_error = Veuillez entrer un titre


renkanAdmin.renkan_admin = Administration Renkan
renkanAdmin.site_admin = Administration site

renkanAdmin.object = Objet
renkanAdmin.object_list = Liste de {0}

renkanAdmin.space_objects_name = Espaces
renkanAdmin.space_add = Nouvel espace
renkanAdmin.space_edit = Edition espaces
renkanAdmin.space_delete = Supression espace
renkanIndex.space_url = Url
renkanAdmin.space_confirm_delete = Confirmez-vous l'effacement de l'espace intitulé "{0}" ?

renkanAdmin.object_name = Nom
renkanAdmin.object_edit = Modif.
renkanAdmin.object_delete = Eff.
renkanAdmin.object_edit_link = Modif.
renkanAdmin.object_delete_link = Eff.

renkanAdmin.form.title = Titre
renkanAdmin.form.uri = URI
renkanAdmin.form.description = Description
renkanAdmin.form.color = Couleur
renkanAdmin.form.space.bin_config = Config chutier
renkanAdmin.form.space.submit = Ok
renkanAdmin.form.space.cancel = Annuler
renkanAdmin.form.space.format = Formatter
renkanAdmin.form.space.compact = Compacter

renkan.error.title.empty = Le champ titre ne doit pas être vide
renkan.error.bin_config.json = le champ bin config doit contenir un json valide

renkanAuth.log_in = Connection
renkanAuth.username = Identifiant :
renkanAuth.password = Mot de passe :
renkanAuth.renkan_login = Renkan Authentification
renkanAdmin.site_login = Site Authentification
renkanAuth.login_error_message = Votre tentative de connexion a échoué, veuillez recommencer.
renkanAuth.login_error_cause = Raison :

renkanHeader.login = connexion
renkanHeader.logout = déconnexion
renkanHeader.admin = administration
renkanHeader.home = accueil
